@charset "utf-8";

/*
* LET'S TALK CONSTIPATION
* --------------------------------------
* www.letstalkconstipation.co.uk
* --------------------------------------
* Copyright 2014, Boehringer Ingelheim
* --------------------------------------
* Developed by Oi (www.oi.co.uk)
* --------------------------------------
*/

.row-750                                        { margin:0 auto; width:750px; display:table; }
.row-796                                        { margin:0 auto; width:796px; display:table; }
.grid_footer_lhs                                { width:290px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_footer_rhs                                { width:482px; margin:0 0 0 12px; float:left; display:inline; position:relative; }





/* 1 */

/* row */
.div1                                   		{ margin:0 auto; width:1440px; display:table; padding:12px 0; }
/* grid_6 */
.div2                 		                    { width:702px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.div3                 		                    { width:702px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
/* uniques */
.div4											{ width:226px; float:left; display:inline; position:relative; margin-right:12px; }
.div5											{ width:464px; float:left; display:inline; position:relative; }

.div6											{ width:226px; float:left; display:inline; position:relative; margin-right:12px; }
/* inside div 6 */
.div8											{ width:100%; display:block; position:relative; margin-bottom:12px; }
.div9											{ width:100%; display:block; position:relative; }

.div7											{ width:464px; float:left; display:inline; position:relative; }





/***** Screen 1440px and larger *****/

/* Generic */
.row                                   		    { margin:0 auto; width:1440px; display:table; }
.row .row                                       { margin:0 -12px; width:auto; display:inline-block; }
.row-content                                    { margin:0 auto; width:750px; display:table; }
.row-site-links                                 { margin:0 auto; width:978px; display:table; }
.site-links-left								{ width:400px; margin:0 6px 0; float:left; display:inline; padding-left:80px; position:relative; }
.site-links-right								{ width:400px; margin:0 0 0 6px; float:left; display:inline; padding-right:80px; position:relative; }


/* Home page specific */
.grid_home_link_2                               { width:226px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_home_link_4                               { width:464px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_product_1               	                { width:444px; margin:0 0 0 12px; padding:10px 10px 12px 10px; float:left; display:inline; position:relative; }
.grid_product_2, 
.grid_product_3, 
.grid_product_4, 
.grid_product_5                      	        { width:206px; margin:0 0 0 12px; padding:10px 10px 12px 10px; float:left; display:inline; position:relative; }

/* Internal */
.content-lhs									{ width:188px; margin:0; float:left; display:inline; position:relative; }
.content-rhs									{ width:550px; margin:0 0 0 12px; float:left; display:inline; position:relative; } 



.grid_1                                         { width:107px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_2                                         { width:226px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_3                                         { width:345px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_4                                         { width:464px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_5                                         { width:583px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_6                                         { width:702px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_7                                       	{ width:821px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_8                                       	{ width:940px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_9                                       	{ width:1059px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_10                                        { width:1178px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_11                                        { width:1297px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_12                                        { width:1416px; margin:0 0 0 12px; float:left; display:inline; position:relative; }









/***** Screen 1200px+ *****/
@media only screen and (min-width: 960px) and (max-width: 1439px) {
	
	
/* 2 */	
/* row */
.div1                                   		{ margin:0 auto; width:1200px; display:table; }
/* grid_6 */
.div2                 		                    { width:582px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.div3                 		                    { width:582px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
/* uniques */
.div4											{ width:186px; float:left; display:inline; position:relative; margin-right:12px; padding-bottom:2px; }
.div5											{ width:384px; float:left; display:inline; position:relative; }

.div6											{ width:186px; float:left; display:inline; position:relative; margin-right:12px; }
/* inside div 6 */
.div8											{ width:100%; display:block; position:relative; margin-bottom:12px; }
.div9											{ width:100%; display:block; position:relative; }

.div7											{ width:384px; float:left; display:inline; position:relative; }	
	
	
	
	
.row                                            { margin:0 auto; width:1200px; display:table; }
.row-site-links                                 { margin:0 auto; width:960px; display:table; }
.site-links-left								{ width:390px; margin:0 6px 0; float:left; display:inline; padding-left:80px; position:relative; }
.site-links-right								{ width:390px; margin:0 0 0 6px; float:left; display:inline; padding-right:80px; position:relative; }

/* Home page */
.grid_home_link_2                               { width:186px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_home_link_4                               { width:384px; margin:0 0 0 12px; float:left; display:inline; position:relative; }

.grid_product_1                                 { width:364px; margin:0 0 0 12px; float:left; display:inline; padding:10px 10px 22px 10px; position:relative; }
.grid_product_2, .grid_product_3,
.grid_product_4, .grid_product_5                { width:166px; margin:0 0 0 12px; float:left; display:inline; padding:10px 10px 22px 10px; position:relative; }



.grid_1                                         { width:87px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_2                                         { width:186px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_3                                         { width:285px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_4                                         { width:384px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_5                                         { width:483px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_6                                         { width:582px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_7                                         { width:681px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_8                                         { width:780px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_9                                         { width:879px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_10                                        { width:978px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_11                                        { width:1077px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_12                                        { width:1176px; margin:0 0 0 12px; float:left; display:inline; position:relative; }

.show-mobile                                    { display:none !important; }
.show-tablet                                    { display:none !important; }
.show-screen                                    { display:inherit; }

.hide-mobile                                    { display:inherit !important; }
.hide-tablet                                    { display:inherit !important; }
.hide-screen                                    { display:none !important; }
}




/***** Screen Smaller than 1200px *****/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	
	
	
/* 3 */		
/* row */
.div1                                   		{ width:960px; display:table; }
/* grid_6 */
.div2                 		                    { width:462px; margin:0 0 0 12px; position:relative; }
.div3                 		                    { width:462px; margin:0 0 0 12px; position:relative; }
/* uniques */
.div4											{ width:146px; float:left; display:inline; position:relative; margin-right:12px; padding-bottom:5px; }
.div5											{ width:304px; float:left; display:inline; position:relative; }

.div6											{ width:146px; float:left; display:inline; position:relative; margin-right:12px; }
/* inside div 6 */
.div8											{ width:100%; display:block; position:relative; margin-bottom:12px; }
.div9											{ width:100%; display:block; position:relative; padding-bottom:1px; }

.div7											{ width:304px; float:left; display:inline; position:relative; }	
	
	
	
	

.row                                            { width:960px; display:table; }
.row-site-links                                 { margin:0 auto; width:960px; display:table; }
.site-links-left								{ width:390px; margin:0 6px 0; float:left; display:inline; padding-left:80px; position:relative; }
.site-links-right								{ width:390px; margin:0 0 0 6px; float:left; display:inline; padding-right:80px; position:relative; }

/* Home page */
.grid_home_link_2                               { width:146px; margin:0 0 0 12px; position:relative; }
.grid_home_link_4                               { width:304px; margin:0 0 0 12px; position:relative; }

.grid_product_1                                 { width:916px; margin:0 0 12px 12px; padding:10px 10px 12px 10px; position:relative; }
.grid_product_2, 
.grid_product_3, 
.grid_product_4, 
.grid_product_5 								{ width:205px; margin:0 0 0 12px; display:inline; padding:10px 10px 12px 10px; position:relative; }


.grid_1                                         { width:67px; margin:0 0 0 12px; position:relative; }
.grid_2                                         { width:146px; margin:0 0 0 12px; position:relative; }
.grid_3                                         { width:225px; margin:0 0 0 12px; position:relative; }
.grid_4                                         { width:304px; margin:0 0 0 12px; position:relative; }
.grid_5                                         { width:383px; margin:0 0 0 12px; position:relative; }     
.grid_6                                         { width:462px; margin:0 0 0 12px; position:relative; }
.grid_7                                         { width:541px; margin:0 0 0 12px; position:relative; }
.grid_8                                         { width:620px; margin:0 0 0 12px; position:relative; }
.grid_9                                         { width:699px; margin:0 0 0 12px; position:relative; }
.grid_10                                        { width:778px; margin:0 0 0 12px; position:relative; }
.grid_11                                        { width:857px; margin:0 0 0 12px; position:relative; }
.grid_12                                        { width:936px; margin:0 0 0 12px; position:relative; }

.show-mobile                                    { display:none !important; }
.show-tablet                                    { display:none !important; }
.show-screen                                    { display:inherit !important; }
    
.hide-mobile                                    { display:inherit !important; }
.hide-tablet                                    { display:inherit !important; }
.hide-screen                                    { display:none !important; }

}



/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	

/* 4 */
/* row */
.div1                                   		{ width:768px; }
/* grid_6 */
.div2                 		                    { width:744px; margin:0 0 0 12px; }
.div3                 		                    { width:744px; margin:0 0 0 12px; padding-top:12px; }
/* uniques */
.div4											{ width:239px; float:left; display:inline; position:relative; margin-right:12px; padding-bottom:2px; }
.div5											{ width:493px; float:left; display:inline; position:relative; }

.div6											{ width:239px; float:left; display:inline; position:relative; margin-right:12px; }
/* inside div 6 */
.div8											{ width:100%; display:block; position:relative; margin-bottom:12px; padding-bottom:1px; }
.div9											{ width:100%; display:block; position:relative; padding-bottom:2px; }

.div7											{ width:493px; float:left; display:inline; position:relative; }
	
	
	
	

.row                                            { width:768px; }
.row-site-links                                 { margin:0 auto; width:768px; display:table; }
.site-links-left								{ width:294px; margin:0 6px 0; float:left; display:inline; padding-left:80px; position:relative; }
.site-links-right								{ width:294px; margin:0 0 0 6px; float:left; display:inline; padding-right:80px; position:relative;  }

.row-796                                        { margin:0 auto; width:708px; display:table; }
.grid_footer_lhs                                { width:708px; margin:0; float:left; display:inline; position:relative; }
.grid_footer_rhs                                { width:708px; margin:0; float:left; display:inline; position:relative; }
 
/* Home page */
.grid_home_link_2                               { width:238px; margin:0 0 0 12px; float:left; display:inline; position:relative; }
.grid_home_link_4                               { width:492px; margin:0 0 0 12px; float:left; display:inline; position:relative; }

.grid_product_1                                 { width:724px; margin:0 0 12px 12px; padding:10px 10px 12px 10px; }
.grid_product_2, 
.grid_product_3, 
.grid_product_4, 
.grid_product_5                                 { width:157px; margin:0 0 0 12px; padding:10px 10px 22px 10px; }





        
.grid_1                                         { width:51px; margin:0 0 0 12px; }
.grid_2                                         { width:114px; margin:0 0 0 12px; }
.grid_3                                         { width:177px; margin:0 0 0 12px; }
.grid_4                                         { width:240px; margin:0 0 0 12px; }
.grid_5                                         { width:303px; margin:0 0 0 12px; }
.grid_6                                         { width:366px; margin:0 0 0 12px; }
.grid_7                                         { width:429px; margin:0 0 0 12px; }
.grid_8                                         { width:492px; margin:0 0 0 12px; }
.grid_9                                         { width:555px; margin:0 0 0 12px; }
.grid_10                                        { width:618px; margin:0 0 0 12px; }
.grid_11                                        { width:681px; margin:0 0 0 12px; }
.grid_12                                        { width:744px; margin:0 0 0 12px; }

.grid_1_tablet                                  { width:51px; }
.grid_2_tablet                                  { width:114px; }
.grid_3_tablet                                  { width:177px; }
.grid_4_tablet                                  { width:240px; }
.grid_5_tablet                                  { width:303px; }
.grid_6_tablet                                  { width:366px; }
.grid_7_tablet                                  { width:429px; }
.grid_8_tablet                                  { width:492px; }
.grid_9_tablet                                  { width:555px; }
.grid_10_tablet                                 { width:618px; }
.grid_11_tablet                                 { width:681px; }
.grid_12_tablet                                 { width:744px; }
    
.show-mobile                                    { display:none !important; }
.show-tablet                                    { display:inherit !important; }
.show-screen                                    { display:none !important; }
    
.hide-mobile                                    { display:inherit !important; }
.hide-tablet                                    { display:none !important; }
.hide-screen                                    { display:inherit !important; }

}



/***** Mobile *****/
@media only screen and (max-width: 767px) {
	


/* 5 */
/* row */
.div1                                   		{ padding:0 12px 12px 12px; width:100%; display:table; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
/* grid_6 */
.div2                 		                    { width:100%; margin:0 auto; }
.div3                 		                    { width:100%; margin:0 auto; padding-top:12px; }
/* uniques */
.div4											{ width: 32%; float: left; padding: 0 !important; margin:0 2% 0 0; }
.div5											{ width: 66%; float: left; padding: 0 !important; margin:0; }

.div6											{ width: 32%; float: left; padding: 0 !important; margin:0 2% 0 0;  }
/* inside div 6 */
.div8											{ width:100%; display:block; margin-bottom:12px;   }
.div9											{ width:100%; display:block; }

.div7											{ width: 66%; float: left; padding: 0 !important; margin:0; }

	
	
	
	

.row                                            { padding:0 12px; width:100%; display:block; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
.row .row                                       { margin:0; padding:0; width:100%; display:block; }



.row-content                                    { padding:0 12px; width:100%; display:table; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
.content-lhs								    { width:100%; margin:10px 0 0 0; float:none; display: table-footer-group; }
.content-rhs								    { width:100%; margin:10px 0 0 0; float:none; display: table-footer-group; }

.content-image 									{ background:url(../images/shadow.png); background-repeat:no-repeat; background-size:contain; background-position:top center; }





.row-site-links                                 { margin:0 auto; width:100%; display:block; }
.site-links-left								{ width:100%; margin:0; float:left; display:inline;  position:relative; }
.site-links-right								{ width:100%; margin:0; float:left; display:inline;  position:relative; }

.row-796                                        { margin:0 auto; width:100%; display:block; }
.grid_footer_lhs                                { width:100%; margin:0; float:left; display:block; position:relative; }
.grid_footer_rhs                                { width:100%; margin:0; float:left; display:block; position:relative; }

/* Home page */
.grid_home_link_2                               { width:32%; margin:0 0 0 0; float:left; display:inline; position:relative; }
.constipation-relief							{ margin-top:12px; }
.grid_home_link_4                               { width:66%; margin:0 0 12px 0; float:right; display:inline; position:relative; }

.row .row .grid_home_link_2 					{ width:100%; }


.grid_product_1                                 { width:100%; margin:0 0 12px 0; padding:10px 0 12px 0; float:left; display:block; }
.grid_product_2,
.grid_product_3,
.grid_product_4,
.grid_product_5                                 { width:46%; float:left; margin:0; }
.grid_product_2,
.grid_product_3,
.grid_product_4,
.grid_product_5                                 { width:49%; padding:0 !important; }
.grid_product_2,
.grid_product_4                  				{ width:49%; float:left; padding:22px 0 !important; }
.grid_product_3,
.grid_product_5                   				{ float:right; padding:22px 0 !important; }
.grid_product_2, .grid_product_3 				{ margin-bottom:12px; }




.grid_1, .grid_2, .grid_3, .grid_4,
.grid_5, .grid_6, .grid_7, .grid_8,
.grid_9, .grid_10, .grid_11, .grid_12           { width:100%; margin:10px 0 0 0; float:none; display:block; }

.grid_6_mobile                                  { width:48%; }
.grid_6_mobile:nth-child(odd)                   { width:48%; float:left; }
.grid_6_mobile:nth-child(even)                  { float:right; }

.show-mobile                                    { display:inherit !important; }
.show-tablet                                    { display:none !important; }
.show-screen                                    { display:none !important; }
    
.hide-mobile                                    { display:none !important; }
.hide-tablet                                    { display:inherit !important; }
.hide-screen                                    { display:inherit !important; }


.footer-nav ul li { margin:0; padding:0; }
.footer-nav ul li a								{ display:block; border-bottom:1px solid #eee; padding:0 0 10px 0; margin:0 12px; }

}



@media only screen and (max-width: 401px) {
/* 6 */
/* row */
.div1                                   		{ padding:0 12px 12px 12px; width:100%; display:table; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
/* grid_6 */
.div2                 		                    { width:100%; margin:0 auto; min-height:20px; }
.div3                 		                    { width:100%; margin:0 auto; min-height:20px; }
/* uniques */
.div4											{ width: 100%; float: left; padding: 0 !important; margin:0; display:none; }
.div5											{ width: 100%; float: left; padding: 0 !important; margin:0; }

.div6											{ width: 100%; float: left; padding: 0 !important; margin:0;  }
/* inside div 6 */
.div8											{ width:100%; display:block; background:#ccc; margin-bottom:12px;   }
.div9											{ width:100%; display:block; background:#DFDE1E; }

.div7											{ width:100%; float: left; padding: 0 !important; margin:12px 0 0 0;  }



.grid_product_2 { width:100%; margin:0 0 12px 0; padding:10px 0 12px 0; float:left; display:block; }
.grid_product_3 { width:100%; margin:0 0 12px 0; padding:10px 0 12px 0; float:left; display:block; }
.grid_product_4 { width:100%; margin:0 0 12px 0; padding:10px 0 12px 0; float:left; display:block; }
.grid_product_5 { width:100%; margin:0 0 12px 0; padding:10px 0 12px 0; float:left; display:block; }

}


/***** Clean up *****/

.container:after                                { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after                                      { content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.row:after, .clearfix:after                     { clear:both; }
.row-content:before,
.row-content:after                              { content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.row-content:after, .row:after, .clearfix:after { clear:both; }
.row, 
.row-content,
.clearfix                                       { zoom:1; }
.clear                                          { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
